/*
Theme Name: CargoHub Child
Theme URI: http://steelthemes.com/cargohub
Author: SteelThemes
Author URI: http://steelthemes.com
Description: CargoHub Child Theme.
Version: 1.0
License: GNU General Public License v2+
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: cargohub
Domain Path: /lang/
Tags: one-column, two-columns, left-sidebar, right-sidebar, full-width-template, post-formats, theme-options, threaded-comments, translation-ready
Template: cargohub
*/

.fh-icon-box.style-1 {
	padding: 30px 15px;
}
@media (min-width: 1200px) {
	.container {
	  width: 1220px;
	}
}
.nav ul.menu > li {
	padding: 9px 15px;
}